Can't install Auzentech's HDA X-Plosion 7.1 driver in Win 8.1

Discussion in 'PAX Download - Auzentech Series' started by Hvvnn, Jun 15, 2014.

  1. Hvvnn

    Hvvnn New Member

    Joined:
    Jun 15, 2014
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Just like thread title says i can't install "Auzentech HDA X-Plosion 7.1" driver in Win 8.1

    Hardware ID:
    PCI\VEN_13F6&DEV_0111&SUBSYS_3741584D&REV_10

    Try install with
    PAX_AZT_PRELUDE71_2013_V1.00;
    PAX_AZT_BRAVURA_2013_V1.00;
    PAX X-Fi Forte 7.1 2013 V1.00 Tweak Default Edition;
    PAX 20K2_Auzentech_HTHD_RefCD3 2014 V1.00;

    PAX 20K2_Auzentech_Forte_RefCD4 2014.

    Pack and get messenger: " Setup is unable to detect a supported product in your system. Please ensure that your product is properly installed before running this Setup program."

    Anyone know what happen here and how i can fix this >_< Running in google about 3 hour still can't find solution until i found this forum.
    I'm already disable onboard sound card.
     
  2. Robert McClelland

    Robert McClelland I'm An Uncle for 2nd time Staff Member

    Joined:
    Jun 25, 2002
    Messages:
    15,280
    Likes Received:
    247
    Trophy Points:
    88
    I need your driver to make mod for Auzentech HDA X-Plosion 7.1
     
  3. Hvvnn

    Hvvnn New Member

    Joined:
    Jun 15, 2014
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
  4. Robert McClelland

    Robert McClelland I'm An Uncle for 2nd time Staff Member

    Joined:
    Jun 25, 2002
    Messages:
    15,280
    Likes Received:
    247
    Trophy Points:
    88

Share This Page